@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2016-09-28 09:52:13
 * @version $Id$
 */
/*reset*/
*, :before, :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body,div,ul,ol,li,dl, dt, dd,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,th,td,img,select,input,textarea{margin:0;padding:0;} 
ol,ul,li{list-style:none;} 
fieldset,img{border:0;}
img{display:block;max-width:100%;}
label,button{cursor:pointer;}
select,input,textarea,button{outline:none;font-family:'Segoe UI';cursor:pointer;} 
textarea{resize:none;overflow:hidden;}
/* h1,h2,h3,h4,h5,h6{font-size:16px; font-weight:normal;} */
table,table td{border-collapse:collapse; border-spacing:0;}  
body{background:#fff;color:#444;font-size:16px;font-family:'Segoe UI';line-height: 24px;overflow-x: hidden;} 
a{text-decoration:none;color:#444;display: block;} 
em,i{font-style:normal;}
.omg{overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}
.pro_table{
	overflow-x: auto;
}
.enlarge{transform: scale(1.2);transition: .5s;}
.narrow{transform: scale(1);transition: .5s;}
/* comment */
.clearfix:after{content:"\200B";display:block;height:0;clear:both;} 
.clearfix{*zoom:1;}/*IE7/6*/
.fl{float:left;}
.fr{
    float: right;
}
.bd{
	overflow: hidden;
}
.prev,.next{
	cursor: pointer;
}
.wrapper{width:1200px;margin:0 auto;}
.main_con{
	padding: 70px 0 100px;
}
@font-face {
  font-family: 'SEGUISYM';
  src:  url('../fonts/SEGUISYM.eot?xcj05n');
  src:  url('../fonts/SEGUISYM.eot?xcj05n#iefix') format('embedded-opentype'),
    url('../fonts/SEGUISYM.ttf?xcj05n') format('truetype'),
    url('../fonts/SEGUISYM.woff?xcj05n') format('woff'),
    url('../fonts/SEGUISYM.svg?xcj05n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SEGUIEMJ';
  src:  url('../fonts/SEGUIEMJ.eot?xcj05n');
  src:  url('../fonts/SEGUIEMJ.eot?xcj05n#iefix') format('embedded-opentype'),
    url('../fonts/SEGUIEMJ.ttf?xcj05n') format('truetype'),
    url('../fonts/SEGUIEMJ.woff?xcj05n') format('woff'),
    url('../fonts/SEGUIEMJ.svg?xcj05n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'helv';
  src:  url('../fonts/Helvetica Condensed.eot?xcj05n');
  src:  url('../fonts/Helvetica Condensed.eot?xcj05n#iefix') format('embedded-opentype'),
    url('../fonts/Helvetica Condensed.ttf?xcj05n') format('truetype'),
    url('../fonts/Helvetica Condensed.woff?xcj05n') format('woff'),
    url('../fonts/Helvetica Condensed.svg?xcj05n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont.eot?t=1498704822722'); /* IE9*/
  src: url('../fonts/iconfont.eot?t=1498704822722#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont.woff?t=1498704822722') format('woff'), /* chrome, firefox */
  url('../fonts/iconfont.ttf?t=1498704822722') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont.svg?t=1498704822722#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sousuo:before { content: "\e6fc"; }

.icon-share:before { content: "\e6e1"; }

.icon-zhuoyuedejishufuwu:before { content: "\e6db"; }

.icon-twitter:before { content: "\ecb3"; }

.icon-jiaohuoyichang:before { content: "\e6ab"; }

.icon-linkin:before { content: "\e632"; }

.icon-chanp0101-copy:before { content: "\e609"; }

.icon-s2:before { content: "\e615"; }

.icon-qiachetou:before { content: "\e628"; }

.icon-mianfeibashi:before { content: "\e629"; }

.icon-shijian:before { content: "\e6f7"; }

.icon-sociallinkedincopy:before { content: "\e669"; }

.icon-fanhuidingbu:before { content: "\e60e"; }

.icon-xiangxiajiantou:before { content: "\e664"; }

.icon-wenti:before { content: "\e7ad"; }

.icon-yuedu:before { content: "\e681"; }

.icon-facebook:before { content: "\e620"; }

.icon-s3:before { content: "\e606"; }

.icon-s1:before { content: "\e64e"; }

.icon-changfang:before { content: "\e63f"; }

.icon-xingyezhuanjia:before { content: "\e67f"; }

.icon-youshipeizhi:before { content: "\e660"; }

.icon-gongjiaoche:before { content: "\e616"; }

.icon-jiangbei:before { content: "\e631"; }

.icon-youjian:before { content: "\e61a"; }

.icon-zhengshu:before { content: "\e6b9"; }

.icon-liaotian:before { content: "\e612"; }

.icon-dizhi:before { content: "\e6ff"; }

.icon-lishi:before { content: "\e624"; }

.icon-dianhua:before { content: "\e602"; }

.icon-dianhua1:before { content: "\e60a"; }

.icon-dayinji:before { content: "\e610"; }

.icon-YouTube:before { content: "\e833"; }

.icon-gongyinglian:before { content: "\e680"; }

.icon-lishiquxian:before { content: "\e601"; }

.icon-jiance:before { content: "\e6a4"; }

.icon-lingxian:before { content: "\e62a"; }

.icon-xinfeng:before { content: "\e62e"; }






.ln1{
     overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical;
}
.ln2{
     overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
}
.ln3{
     overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient:vertical;
}
.ln4{
     overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:4;
    -webkit-box-orient:vertical;
}
.ln5{
     overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:5;
    -webkit-box-orient:vertical;
}
.ln6{
     overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:6;
    -webkit-box-orient:vertical;
}
.ln7{
     overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:7;
    -webkit-box-orient:vertical;
}
/* HEADER */
.header{
	height: 130px;
	border-top: 5px solid #3691e5;
}
.header_top{
	height: 125px;
}

.h_search{
	padding-top: 30px;
	width: 425px;
	margin-left: 20px;
}
.h_search_top{
	width: 425px;
	font-size: 12px;
	margin-bottom: 10px;
}

.h_search .h_mail{
	color: #888;
}
.h_search span{
    width: 16px;
	color: #2492d4;
	font-size: 20px;
	display: inline-block;vertical-align: middle;
	margin-right: 5px;
	font-size: 16px;
}
.h_search span img{
    width: 100%;
}
.h_search a:hover{
	color:  #2492d4;
	text-decoration: underline;
}
.h_search form{
	float: right;
	width: 300px;
	height: 30px;
	border: 1px solid #bcbcbc;
	margin-top: 5px;
	border-radius: 4px;
	padding-left: 10px;
	position: relative;
}
.h_search form .s_search{
	width: 210px;
	height: 28px;
	border: 0;
	float: left;
}
.h_search form .s_submit{
	width: 30px;
	height:28px;
	background: none;
	border: 0;
	position: relative;
	z-index: 3;
	right: -45px;
}
.h_search form:after{
	content: '';
	width: 1px;
	height: 22px;
	background: #ccc;
	position: absolute;
	top: 50%;
	margin-top: -11px;
	right: 35px;
}
.h_search form span{
	position: absolute;
	right: 3px;
    top: 1px;
	font-size: 20px;
	color: #015198;
}
.h_search .h_phone{
	margin-left: 20px;
}

.h_language{
	width: 120px;
	height: 26px;
	position: relative;
}
.h_language_top{
	width: 100%;
	text-align: center;
}
.h_language_top .icon{
	display: inline-block;
    vertical-align: middle;
	width: 20px;
	height: 20px;
	background: url(../img/language_icon.png) no-repeat center center;
}
.h_language_top .text{
	color:#444;
	font-size: 14px;
}
.h_language_down{
	display: none;
	position: absolute;
	left: 0;
	z-index: 9;
	top: 26px;
	width: 100%;
	padding: 10px 0;
	background: #f1f1f1;
}
.h_language_down a{
	display: block;
	color: #444;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}
.h_language_down a:hover{
	background: #ddd;
}

.h_language:hover .h_language_down{
	display: block;
}





.main_nav{
	font-weight: bold;
	box-sizing: border-box;
	padding-left: 10px;
}
.logo{
    width: 270px;
    height: 125px;
    display:flex;
	display:-ms-flexbox;
	display:-webkit-flex;
	justify-content:center;
	-ms-justify-content:center;
	-webkit-justify-content:center;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items:center;
}
.main_nav span{
	font-weight: normal;
}
.main_nav>ul>li{
	position: relative;
}
.main_nav>ul>li>a{
	    line-height: 100px;
    padding: 24px 15px 0;
}
.main_nav>ul>li .second_nav,.main_nav>ul>li .second_nav01,.main_nav>ul>li .second_nav02{
	width: 575px;
	padding: 20px 30px 40px;
	border-bottom: 5px solid #3691e5;
	position: absolute;
	z-index: 10;
	top: 125px;
	left: 0;
	display: block;
	border: 1px solid #e1dddd;
	background: #f0f0f0;
	display: none;
}
.main_nav>ul>li:hover>a{
	background: #f0f0f0;
}
.main_nav>ul>li .second_nav li{
	margin-right: 64px;
}
.main_nav>ul>li .second_nav li.last{
	margin-right: 0;
}
.main_nav>ul>li .second_nav li img{
	width:120px;
	height:100px;
	margin-bottom: 15px;
}
.main_nav>ul>li .second_nav li a{
	font-weight: normal;
	text-align: center;
}
.main_nav>ul>li .second_nav li a:first-of-type{
	font-weight: bold;
}
.main_nav>ul>li .second_nav li a:hover{
	text-decoration: underline;
	color: #3691e5;
}

.main_nav>ul>li .second_nav01 a,.main_nav>ul>li .second_nav02 a{
	width: 200px;
	font-weight: normal;
	line-height: 31px;
    border-bottom: 1px solid #e1dddd;
}
.main_nav>ul>li .second_nav01,.main_nav>ul>li .second_nav02{
	min-height: 270px;
}
.main_nav>ul>li .second_nav01 a:hover,.main_nav>ul>li .second_nav02 a:hover{
	color: #3691e5;
}
.main_nav>ul>li .second_nav01 a div,.main_nav>ul>li .second_nav02 a div{
	position: absolute;
	width: 290px;
	top: 20px;
	right: 30px;
	display: none;
}
.main_nav>ul>li .second_nav01 a div .ttl,.main_nav>ul>li .second_nav02 a div .ttl{
	font-weight: 500;
	color: #3691e5;
	margin-bottom: 15px;
	line-height: 24px;
}
.main_nav>ul>li .second_nav01 li.on div,.main_nav>ul>li .second_nav02 li.on div{
	display: block;
}
/* footer */
.footer{
	background: #f2f2f2;	
}
.f_top{
	padding: 60px 0 30px;
	display:flex;
	display:-ms-flexbox;
	display:-webkit-flex;
	justify-content:space-between;
	-ms-justify-content:space-between;
	-webkit-justify-content:space-between;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	gap: 30px;
}
.f_ttl{
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 20px;
}
.f_top>.f_list01{
	width: calc((100% - 90px) / 4);
	padding: 0 0;
	float: left;
}
.f_list01 ul{
    min-width: 300px;
    max-width: 420px;
}
.f_list01 ul li{
	transition: .5s;
}
.f_list01 ul li a,.f_list02 ul li a,.f_list03 ul li a{
	margin-bottom: 10px;
	color: #888;
}

.f_list01 ul li:hover a{
	color: #2492d4;
}
.f_list01 .more:hover{
	text-decoration: underline;
}
.f_list02{
}
.f_list02 ul li a span{
	display: inline-block;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: #bababa;
	margin:8px 10px  0 0 ;
}
.f_list02 ul li a p{
	width: 260px;
	overflow: hidden;
	float: left;
	line-height: 17px;
}
.f_list02 ul li:hover a,.f_list03 ul li:hover a{
	color: #2492d4;
}

.f_list03{

	float: left;
}
.f_share a{
	background: #2492d4;
	margin-top: 30px;
}
.f_share a:hover{
	background: #006bab;
}
.f_list04{
	float: right;
}
.f_list04 ul li{
	margin-bottom: 10px;
}
.f_list04 ul li img{
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
.f_list04 ul li a,.f_list04 ul li p{
	width: 235px;
	overflow: hidden;
	line-height: 17px;
	color: #888;
}
.f_list04 ul li span{
	float: left;
	color: #bababa;
	font-size: 16px;
    margin: -3px 5px 0 0;
}
.f_bottom a,.f_bottom p{
	display: inline;
}
.f_list04 ul li:hover a,.f_bottom a:hover{
	color: #2492d4;
	text-decoration: underline;
}
.f_middle{
    padding-bottom:35px;
}
.f_middle .tt{
    float: left;
    font-size: 16px;
    color: #333;
    width: 100px;
}
.f_middle .text{
    float: left;
    width: calc(100% - 100px);
    display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	padding-left: 10px;
	box-sizing: box-sizing;
}
.f_middle .text a{
    font-size: 16px;
    color: #888;
    margin:0 6px;
}
.f_middle .text a:hover{
    color: #2492d4;
}
.f_bottom{
	background: #ccc;
	height: 50px;
	line-height: 50px;
	font-size: 12px;
	color: #444;
	text-align: center;
}

/* fixed_bar */
.fix_bar{
	position: absolute;
        top: 35%;
    right: 0;
    z-index: 10;
}
.fix_bar .box {
	position: relative;
	right: -70px;
	transition: .5s;
}
.fix_bar .box.show{
	right:0px;
}
.fix_bar .box{
    width: 60px;
	border-radius:3px;
}
.fix_bar .box a{
	width: 60px;
    height: 60px;
	text-align: center;
	border-bottom: 1px solid #3786df;
	font-size:26px;
	color: #fff;
	background: #1861b3;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	transform: translate(0,0);
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.fix_bar .box a img{
    width: 24px !important;
    margin: 12px 18px 13px 18px;
}
.fix_bar .box a span{
    display: block;
    width: 60px;
    height: 60px;
    display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.fix_bar .box a .tt{
    display: none;
    width: 200px;
    text-align: left;
    font-size: 14px;
    white-space: nowrap;
}
.fix_bar .box a:hover{
    width: 220px;
    transform: translate(calc(-100% + 60px),0);
    transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.fix_bar .box a:hover .tt{
    display: inline-block;
}
.fix_bar .box a:hover{
	background: #358aeb;
}

/* main-banner */
.main_banner{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.main_banner .bd{
	height:715px;
	width:1920px;
	position: relative;
	left: 50%;
	margin-left:-960px;
}
.main_banner .bd ul li{
	height: 715px;
	overflow: hidden;
}
 .main_banner .bd>ul>li .txt{
	position: absolute;
	width: 1920px;
    height: 715px;
    top: 0;
    left: 0;
}
.main_banner .bd>ul>li .banner_btn{
	display: block;
	position: absolute;
	width: 41px;
	height: 52px;
	background: url(/d/img/banner_icon.png) no-repeat center center;
}
.main_banner .bd>ul>li .banner_btn1{
    left:288px;
    top:244px;
}
.main_banner .bd>ul>li .banner_btn2{
	left:508px;
    top:242px;
}
.main_banner .bd>ul>li .banner_btn3{
	left:678px;
    top:232px;
}
.main_banner .bd>ul>li .banner_btn4{
	left:940px;
    top:232px;
}
.main_banner .bd>ul>li .banner_btn5{
	left:1228px;
    top:290px;
}
.main_banner .bd>ul>li .banner_btn6{
	left:1420px;
    top:245px;
   }
.main_banner .bd>ul>li .banner_btn7{
	left:1517px;
    top:230px;
}
.main_banner .bd>ul>li .banner_btn .pic{
	display: none;
	position: relative;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.main_banner .bd>ul>li .banner_btn .pic img{
	position: absolute;
	left: 50%;
	bottom:10px;
	margin-left: -75px;
	display: block;
	max-width: none;
	width: 150px;
}

.main_banner .bd>ul>li .banner_btn:hover .pic{
	display: block;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

/* .main_banner .bd>ul>li .pic{
	
	width: 200px;
	height: 80px;
	margin: 0 0 20px -80px ;
	opacity: 0;
	transition: .5s;

} */
.main_banner .hd {
    position: absolute;
    bottom:35px;
    left: 50%;
}
.main_banner .hd ul li {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    float: left;
    margin-right: 10px;
    font-size: 0;
 	border: 3px solid #b2b2b4;
 	background: #e5e5e5;
}
.main_banner .hd ul li.on{
    border-color:  #fff;
    background: #005bac;
}



.index_block{
	padding: 60px 15px 100px;
	box-sizing: border-box;
}
.index_b01{
    background: #f5f8f9;
}
.main_ttl{
	font-weight: 500;
	font-size: 48px;
	text-align: center;
	line-height: 48px;
}
.main_tips{
	text-align: center;
	color: #888;
	padding: 0 150px;
	margin: 20px 0 50px;
}
.index_b01_con{
    display:flex;
	display:-ms-flexbox;
	display:-webkit-flex;
	justify-content:space-between;
	-ms-justify-content:space-between;
	-webkit-justify-content:space-between;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
}
.index_b01_banner{
	width: 100%;
	position: relative;
  overflow:hidden;
}

.index_b01_banner h1{
	width: 136px;
	height: 37px;
	background: url('../img/h1_bg.png') center center no-repeat;
	background-size: cover;
	color: #fff;font-size: 18px;
	line-height: 37px;
	padding-left: 15px;
	position: absolute;
	left: 0;
	z-index: 5;
	top: 20px;
}
.index_b01_con_r{
	width: 100%;
	display:flex;
	display:-ms-flexbox;
	display:-webkit-flex;
	justify-content:space-between;
	-ms-justify-content:space-between;
	-webkit-justify-content:space-between;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	gap:15px;
}
.index_b01_con_r a{
    width: calc((100% - 15px) / 2);
    height: 292px;
	background: #34beff;
	color: #fff;
	display:flex;
	display:-ms-flexbox;
	display:-webkit-flex;
	justify-content:center;
	-ms-justify-content:center;
	-webkit-justify-content:center;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items:center;
	flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
}


.index_pro_kind2{
	width: 100%;
	
	display:flex;
	display:-ms-flexbox;
	display:-webkit-flex;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	padding-top: 15px;
}
.index_pro_kind2 a{
    width: calc((100% - 45px) / 4);
    height: 253px;
	background: #34beff;
	color: #fff;
	display:flex;
	display:-ms-flexbox;
	display:-webkit-flex;
	justify-content:center;
	-ms-justify-content:center;
	-webkit-justify-content:center;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items:center;
	flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	margin-right: 15px;
}
.index_pro_kind2 a:nth-child(4n){
    margin-right: 0;
}
.index_pro_kind2 a .ttl{
    line-height: 1.3;
    padding: 0 5%;
    height: auto;
    display:flex;
	display:-ms-flexbox;
	display:-webkit-flex;
	justify-content:center;
	-ms-justify-content:center;
	-webkit-justify-content:center;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items:center;
	text-align: center;
}

.index_pro_kind .top{
	width: 100%;
	height: 240px;
	padding: 65px 50px 0;
	margin-bottom: 15px;
	line-height: 100px;
}
.index_pro_kind .tt{
	font-size: 24px;
	color: #fff;
	font-weight: 500;
}
.index_pro_kind a.left,.index_pro_kind a.right{
	width: 285px;
	height: 253px;
	text-align: center;
	padding-top: 30px;
	font-size: 18px;
	margin-bottom: 15px;
}
.index_pro_kind a.left img,.index_pro_kind a.right img{
	display: inline-block;
	margin-bottom: 30px;
}
.index_pro_kind a.left .ttl,.index_pro_kind a.right .ttl{
	font-size: 18px;
}
.index_pro_kind a.left{
	padding-top: 30px;
	
}
.index_pro_kind a img{
	transition: .5s;
}
.index_pro_kind a:hover img{
	transform: scale(0.9);
}

.index_b02{
	background: #fff;
}
.index_b02 ul{

	display:flex;
	display:-ms-flexbox;
	display:-webkit-flex;
	justify-content:space-between;
	-ms-justify-content:space-between;
	-webkit-justify-content:space-between;
	
	margin-top: 70px;
}
.index_b02 ul li{
    width: 25%;
    width: calc((100% - 90px) / 4);
	padding: 0 30px;
	text-align: center;
	transition: .5s;
}
.index_b02 ul li a{

	margin: 0 auto;
	transition: .5s;
}
.index_b02 ul li img{
	width: 100px;
	height: 100px;
	display: inline-block;
}
.index_b02 ul li .ttl{
	font-size: 24px;
	font-weight: bold;
	margin: 25px 0 15px;
}
.index_b02 ul li .con{
	color: #888;
}
.index_b02 ul li:hover{
	transform: scale(.9);
}
.index_b03 {
    padding: 0;
    position: relative;
    background: #f5f8f9;
}
.index_b03  .wrapper{
    background: url(../img/index_b03_bg.jpg) center bottom no-repeat fixed;
    background-size: cover;
    height: 570px;
    padding: 60px 15px 100px;
    box-sizing: border-box;
}
.index_b03 .main_ttl,.index_b03 .main_tips{
	color: #fff;
}
.index_b03 .main_ttl i{
	font-size: 18px;
	font-weight: normal;
}
.index_b03 ul{
	text-align: center;
	margin-top: 60px;
}
.index_b03 ul li{
	width: 180px;
	display: inline-block
}
.index_b03 ul li span{
	display: inline-block;
	width: 160px;
	height: 160px;
	background: rgba(30, 108, 195, .66);
	border-radius: 50%;
	border: 1px solid #adb4bf;
	text-align: center;
	line-height: 160px;
	font-size: 36px;
	font-family: helv;
	color: #fff;
	margin-bottom: 20px;
}
.index_b03 ul li span i{
	font-size: 16px;
}
.index_b03 ul li p{
	color: #fff;
}
.index_b04{
	padding: 100px 15px;
	background: #f5f8f9;
}
.index_b04_banner{
	width: 420px;
	height: 423px;
	background: #34beff;
	padding: 30px;
}
.index_b04_ttl{
	font-size: 24px;
	color: #fff;
	font-weight: 500;
}
.index_b04_banner{
	position: relative;
}
.index_b04_banner ul li a{
	color: #fff;
	padding: 18px 0;
	border-bottom: 1px solid #85d8ff
}
.index_b04_banner ul li .date{
	font-size: 12px;
}
.index_b04_banner ul li .con{
	line-height: 20px;
	margin-top: 10px;
	height: 40px;
}
.index_b04_banner ul li.first .con{
	height: 60px;
}
.index_b04_banner .prev,.index_b04_banner .next{
	width: 45px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	color: #fff;
	background: #1f60af;
	position: absolute;
	right: 0;
	top: 25px;
	transition: .5s;
}
.index_b04_banner .prev{
	right: 45px;
}
.index_b04_banner .prev:hover,.index_b04_banner .next:hover{
	margin-top: -5px;
}

.index_b04_middle{
	width: 350px;
	height: 633px;
	margin: 0 3px;
}
.index_b04_middle a{
	width: 100%;height: 210px;
	text-align: center;
	padding-top: 40px;
}
.index_b04_middle a.top{
	background: #e8eef6;
	margin-bottom: 3px;
}
.index_b04_middle a span{
	font-size: 70px;
	line-height: 70px;
	color: #1f60af;
}
.index_b04_middle a  p{
	font-size: 24px; font-weight: 500;
	margin-top: 25px;
	color: #126cbe;
}
.index_b04_middle a.bottom{
	background: #fff;
}

.index_b04_video{
	width: calc(100% - 420px);
	height: 423px;
	overflow: hidden;
	position: relative;
}
.index_b04_video a{
    display: block;
    height: 100%;
}
.index_b04_video a>img{
    width: 100%;

}
.index_b04_video .cover{
	width: 100%;
	height: 423px;
	background: rgba(0, 0, 0, .2);
	position: absolute;
	top: 0;
	left: 0;
	font-size: 18px;
	color: #fff;
	text-align: center;
	display:flex;
	display:-ms-flexbox;
	display:-webkit-flex;
	justify-content:center;
	-ms-justify-content:center;
	-webkit-justify-content:center;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items:center;
	flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
}
.index_b04_video .cover img{
	display: inline-block;
	margin-bottom: 10px;
}
/*.index_b04_video:hover .cover{*/
/*	display: block;*/
/*}*/
.sub_banner{
	width: 100%;
	height: 610px;
	background-size: cover;
    padding-top: 200px;
}
.sub_banner01{
	width: 100%;
	height: 610px;
	background: url('../img/news_banner.jpg') center bottom no-repeat fixed;
    
}
.sub_banner01 .block_tips,.sub_banner03 .block_tips,.sub_banner06 .block_tips,.sub_banner07 .block_tips,.sub_banner08 .block_tips,.sub_banner09 .block_tips{
	font-size: 24px;
}
.block_ttl{
	font-size: 72px;
	line-height: 72px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
}
.block_tips{
	font-size: 16px;
	color: #fff;
	text-align: center;
}

.bread_nav{
	height: 58px;
	border: 1px solid #c2c2c2;
	border-bottom: 0;
	background: rgba(255, 255, 255, .25);
	margin-top: -58px;
	padding-left: 25px;
	line-height: 57px;
	color: #fff;
}
.bread_nav a,.bread_nav01 a{
	color: #fff;
	display: inline-block;
}
.bread_nav01 {
	line-height: 60px;
}
.bread_nav01 a{
	color: #444;
}
.bread_nav a:hover,.bread_nav01 a:hover{
	text-decoration: underline;
}

.about_nav{
	background: #f8f8f8;
	padding-top: 20px;
}
.about_nav ul li a{
	width: 300px;
	border-bottom: 5px solid #f8f8f8; 
	font-size: 18px;
	text-align: center;
}
.about_nav ul li.on a,.about_nav ul li:hover a{
	background: #e4e4e4;
	border-color: #34beff;
}

.about_ttl{
	font-size: 48px;
	font-weight: 600;
	text-align: center;
	line-height: 48px;
	margin-bottom: 60px;
}
.news_list{
	margin-right: -50px;
}
.news_list li{
	width: 368px;
	margin:0 48px 60px 0;
}
.news_list li .pic{
	width: 368px;
	height: 221px;
	border: 1px solid #eee;
	overflow: hidden;
	margin-bottom: 25px;
}
.news_list li img{
	width: 366px;
	height: 219px;
	transition: .5s;
}
.news_list li .ttl{
	font-size: 18px;
	height: 48px;
	font-weight: 500;
}
.news_list li .date,.news_detail_top .date{
	font-size: 12px;
	margin: 12px 0 20px;
}
.news_list li .date span,.news_detail_top .date span{
	font-size: 18px;
	color: #406cdd;
	margin-right: 5px;
	vertical-align: middle;
	display: inline-block;
}
.news_list li .con{
	font-size: 12px;
	color: #888;
	height: 72px;
}
.news_list li:hover img{
	transform: scale(1.1);
}
.news_list li:hover .ttl{
	color: #406cdd;
}

.sub_banner02{
	background: url('../img/service_banner.jpg') center top -50px no-repeat fixed;
}

.service_nav{
	height: 120px;
	margin-top: -60px;
}
.service_nav ul li{
	width: 400px;
}
.service_nav ul li a{
	width: 400px;
	height: 120px;
	background: #0b5eab;
	color: #fff;
	padding-top: 15px;
	text-align: center;
	text-transform: uppercase;
}
.service_nav ul li a span{
	display: inline-block;
	height: 64px;
	margin-bottom: 5px;
	font-size: 64px;line-height: 64px;
}
.service_nav ul li.on a,.service_nav ul li:hover a{
	background: #38b9f6;
}

.service_ttl{
	font-size: 36px;
	text-align: center;
	line-height: 36px;
	margin-top: -70px;
}
.service_inner_nav{
	text-align: center;
	margin: 30px 0 60px;
}
.service_inner_nav li{
	display: inline-block;
}
.service_inner_nav li a{
	padding: 0 40px;
	height: 42px;
	text-align: center;
	line-height: 40px;
	display: inline-block;
	border: 1px solid #9d9d9d;
	font-size: 18px;
	font-weight: 500;
}
.service_inner_nav li.on a,.service_inner_nav li:hover a{
	background: #a4a4a4;
	color: #fff;
}
.service_list ul{
	border-bottom: 0;
	border-top: 0;
	position: relative;
	padding: 20px ;
}
.service_list ul li{
	clear: both;
	width: 100%;
	margin-bottom: 40px;
}
.service_list ul li a{
	padding:0 20px;
}
.service_list ul li a .num{
	font-size: 30px;
	height: 30px;
	font-weight: bold;
	color: #38b9f6;
	margin-bottom: 15px;
}

.service_list ul li.last{
	clear: both;
}
/*.service_list ul:before{
	content: '';
	width: 1px;
	height: 100%;
	background: #d1e0e2;
	position: absolute;
	top: 0;
	left: 396px;
}*/
/*.service_list ul:after{
	content: '';
	width: 1px;
	height: 100%;
	background: #d1e0e2;
	position: absolute;
	top: 0;
	right: 405px;
}*/

.sub_banner03{
	background: url('../img/download_banner.jpg') center top no-repeat fixed;
}

.download_list{
	margin-right: -30px;
}
.download_list li{
	margin: 0 30px 40px 0;
}
.download_list li a{
	width: 380px;
	height: 145px;
	background: #f6f6f6;
	padding: 30px 15px;
}
.download_list li a .txt{
	width: 235px;
}
.download_list li a .txt .ttl{
	height: 48px;
	margin-bottom: 15px;
}
.download_list li a .txt span{
	font-size: 12px;
	color: #888;
}
.download_list li a .btn{
	width: 58px;
	height: 58px;
	text-align: center;
	line-height: 58px;
	font-weight: 500;
	color: #1265b2;
	border: 1px solid #1265b2;
}
.download_list li:hover .ttl{
	color: #1265b2;
}
.download_list li:hover .btn i,.download_list li a .btn span{
	display: none;
}
.download_list li:hover .btn{
	background: #38b9f6;
	color: #fff;
	border-color: #38b9f6;
	font-size: 24px;
}
.download_list li:hover .btn span{
	display: block;
}

.sub_banner04{
	background: url('../img/faq_banner.jpg') center top no-repeat fixed;
}
.faq_list{
	margin-top: 50px;
}
.faq_list li .ttl{
	width: 100%;
	line-height: 42px;
	background: #f4f4f4;
	padding: 0 15px;
	font-size: 18px;
	color: #0858c6;
}
.faq_list li .ttl span{
	font-size: 20px;
	margin-right: 10px;
}
.faq_list li .con{
	padding: 15px;
}
.faq_list li .con a{
	display: inline-block;
}
.faq_list li:hover .ttl{
	background: #38b9f6;
	color: #fff;
}

.sub_banner05{
	background: url('../img/contact_banner.jpg') center top no-repeat fixed;
}

.sub_banner05 .block_ttl{
	text-align: left;
	color: #2873c9;
}

.left_bar{
	width: 295px;
}
.left_bar_top,.left_bar_bottom,.left_bar_news{
	padding: 20px;
	background: #e7eef6;
}
.left_bar_top .ttl,.left_bar_bottom .ttl,.left_bar_news .ttl{
	font-size: 18px;
	font-weight: 500;
	padding: 10px 0;
	border-bottom: 1px solid #b8c7d9
}
.left_bar_top ul{
	padding: 35px 0 0;
	text-align: center;
}
.left_bar_top ul li span{
	display: inline-block;
	font-size: 30px;
	margin-bottom: 10px;
	color: #000;
}
.left_bar_top ul li{
	margin-bottom: 25px;
}
.left_bar_top ul li a:hover,.left_bar_top ul li p:hover{
	color: #1861b3;
	text-decoration: underline;
}

.left_bar_bottom{
	margin-top: 20px;
}
.left_bar_bottom .tips{
	margin: 15px 0 20px;
}
.left_bar_bottom a{
	color: #00a0e9;
}
.left_bar_bottom a:hover{
	text-decoration: underline;
}
.inquiry{
	width: 850px;
}
.inquiry_ttl{
	font-size: 36px;
	line-height: 50px;
}
.inquiry_tips{
	margin-bottom: 45px;
}
.sub_ttl{
	width: 100%;
	line-height: 40px;
	background: #e7eef6;
	padding:0 20px;
}
.sub_tips{
	color: #1861b3;
	margin: 15px 0 30px;
}

.inquiry form div{
	width: 405px;
	margin-bottom: 31px;
}
.inquiry form div span{
	display: block;
	margin-bottom: 5px;
}
.inquiry form div input{
	width: 100%;
	height: 38px;
	border: 1px solid #dfdfdf;
}
.inquiry form div.message{
	width: 100%;
}
.inquiry form div textarea{
	width: 100%;
	height: 140px;
	padding: 10px;
	border: 1px solid #dfdfdf;
}
.inquiry form .submit{
	width: 200px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	color: #fff;
	border: 0;
	background: #00a0e9;
	transition: .5s;
}
.inquiry form .submit:hover{
	border:1px solid #00a0e9;
	background: #fff;
	color: #00a0e9;
}


.sub_banner06{
	background: url('../img/history_banner.jpg') center top no-repeat fixed;
}

.about_tips{
	font-size: 18px;
	margin-top: -45px;
	margin-bottom: 60px;
	text-align: center;
}

.history_top{
	margin-bottom: 50px;
}
.history_bottom{
    margin-bottom: 50px;
}
.history_bottom>ul>li{
	width: 240px;
	float: left;
	padding-right: 20px;
	padding-top: 40px;
}
.history_bottom>ul>li .ttl{
	font-size: 30px;
	line-height: 30px;
	font-weight: 500;
	color: #1eac49;
	margin-bottom: 15px;
}
.history_bottom>ul>li li{
	list-style: disc;
	cursor: pointer;
}
.history_bottom>ul>li.list01{
	padding-left: 50px;
}
.history_bottom>ul>li.list02{
}
.history_bottom>ul>li li:hover{
	text-decoration: underline;
}

.sub_banner07{
	background: url('../img/advantage_banner.jpg') center top no-repeat fixed;
}

.about_tips01{
	font-size: 24px;
	font-weight: 400;
	margin-top: 30px;
	text-align: center;
	line-height: 30px;
	margin-bottom: 100px;
}
.about_tips01 i{
	color: #0858c6;
}

.advan_list{
	padding: 0 60px;
	margin-right: -120px;
}
.advan_list li {
	width: 270px;
	margin: 0 120px 30px 0;
	text-align: center;
	transition: .5s;
}
.advan_list li span{
	font-size: 85px;
	height: 85px;
	line-height: 85px;
	color: #1296db;
}
.advan_list li .ttl{
	height: 60px;
	line-height: 30px;
	font-size: 24px;
	margin: 15px 0;
}
.advan_list li .con{
	color: #888;
}
.advan_list li:hover{
	transform: scale(.9);
}

.sub_banner08{
	background: url('../img/company_banner.jpg') center top no-repeat fixed;
}

.about_company_con{
	color: #666;
	margin-bottom: 30px;
}
.about_company_con a{
	display: inline-block;
}
.about_company_con .con{
	margin: 30px 0;
}
.about_company_con .con i,.about_list li .txt .con i{
	color: #5590e6;
	font-weight: bold;
}

.con_txt{
	padding: 40px;
	background: #f1f1f1;
}
.con_txt .con{
	padding-top: 50px;
	width: 340px;
}

.about_list li .pic{
	width: 520px;
	height: 340px;
	overflow: hidden;
}
.about_list li .pic img{
	width: 520px;
	height: 340px;
	transition: .5s;
}
.about_list li .txt{
	width: 680px;
	height: 340px;
	background: #fafafa;
	padding: 100px;
	color: #666;
	margin-bottom: 50px;
}
.about_list li .txt .ttl{
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 15px;
}
.about_list li .txt.fl{
	text-align: right;
}
.about_list li:hover img{
	transform: scale(1.1);
}
.about_list li:hover .ttl{
	color: #5590e6;
}

.about_company_bottom .tips{
	margin: 30px 0;
	color: #000;
	text-align: center;
}
.about_company_bottom .tips01{
	font-weight: bold;
	text-align: center;
}
.about_link{
	text-align: center;
	margin-top: 60px;
}
.about_link p{
	margin-right: 40px;
}
.about_link p,.about_link a{
	display: inline-block;
	color: #236dc9;
	font-weight: 500;
}
.about_link p span,.about_link a span{
	margin-right: 10px ;
	font-size: 24px;
	display: inline-block;
	vertical-align: middle;
}
.about_link a i{
	text-decoration: underline;
}

.bread_nav02{
	width: 100%;
	line-height: 60px;
	background: #1e9ce4;
	color: #fff;
}
.bread_nav02 a{
	display: inline-block;
	color: #fff;
}
.bread_nav02 .wrapper,.news_detail_top{
	padding: 0 20px;
}
.news_detail_top {
	margin-bottom: 100px;
}
.news_detail_top .left{
	width: 575px;
}
.news_detail_top .ttl{
	font-size: 30px;
	line-height: 35px;
	color: #156aca;
	font-weight: 500;
	margin-bottom: 80px;
}
.news_share a{
	float: left;
	width: 80px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	border: 1px solid #f8f8f8;
	font-size: 18px;
}
.news_share a:hover{
	background: #f8f8f8;
}

.news_detail_bottom .left{
	width: 780px;
}
.news_detail_bottom .left .news_con{
	min-height: 700px;
}
.news_detail_bottom .left .news_con a{
	display: inline-block;
	color: #1e9ce4;
}
.news_detail_bottom .left .news_con p{
	margin-bottom: 20px;
}
.news_detail_bottom .left .link{
	width: 100%;
	padding: 15px 20px;
	border: 1px solid #d6d6d6;
	border-left: 0;
	border-right: 0;
	margin-top: 100px;
}

.news_detail_bottom .left .link a{
	float: left;
	width: 650px;
	overflow: hidden;
	margin-left: 10px;
}
.news_detail_bottom .left .link a:hover {
	color: #156aca;
	text-decoration: underline;
}
.left_bar_news ul {
	padding: 30px 5px 10px;
}
.left_bar_news ul li{
	margin-bottom: 20px;
}
.left_bar_news ul li .pic{
	width: 238px;
	height: 142px;
	border: 1px solid #eee;
	overflow: hidden;
	background: #bde3f6;
}
.left_bar_news ul li .pic img{
	width: 236px;
	height: 140px;
	transition: .5s;
}
.left_bar_news ul li .con{
	margin: 10px 0;
}
.left_bar_news ul li .date{
	font-size: 12px;
	color: #888;
}
.left_bar_news ul li:hover img{
	transform: scale(1.1);
}


.sub_banner09{
	background: url('../img/pro_banner.jpg') center top no-repeat fixed;
	padding-top: 150px;
}
.sub_banner09 form{
	margin-top: 30px;
}
.sub_banner09 form select{
	width: 330px;
	height: 42px;
	padding: 0 10px;
	margin-right: 20px;
}
.sub_banner09 form select .first{
	color: #666;
}
.sub_banner09 form input{
	width: 130px;
	height: 42px;
	background: #34beff;
	color: #fff;
	border: 0;
	font-weight: 500;
}
.sub_banner09 form input:hover{
	background: #53c8ff;
}

.pro_ttl{
	font-size: 48px;
	text-align: center;
	line-height: 48px;
	margin-bottom: 30px;
}

.pro_kind_list>li{
    clear: both;
	height: 730px;
}
.pro_kind_list>li .pic{
    float: left;
}
.pro_kind_list>li .txt{
    float:right;
	width: 430px;
	padding: 120px 40px 0;
}

.pro_kind_list>li:nth-child(2n){
    background: #e8eef6;
}
.pro_kind_list>li:nth-child(2n) .txt{
    float: left;
}
.pro_kind_list>li:nth-child(2n) .pic{
    float:right;
}


.pro_kind_list>li .txt a{
	margin-bottom: 10px;
	transition: .5s;
}
.pro_kind_list>li .txt a.more{
	color: #3391f1;
	text-decoration: underline;
}
.pro_kind_list>li .txt a:hover{
	margin-left: 10px;
	text-decoration: underline;
}
.pro_kind_list>li .txt .ttl{
	color: #444;
	font-size: 36px;
	line-height: 36px;
	font-weight: 500;
	margin-bottom: 30px;
}
.pro_kind_list>li .txt .ttl:hover{
	text-decoration: none;
	margin-left: 0;
}
.pro_kind_list>li.bg01{
	background: #e8eef6;
}

.contact_pro{
	width: 100%;
	height: 170px;
	background: #34beff;
	margin-bottom: -100px;
}
.contact_pro .txt{
	width: 645px;
	color: #fff;
	padding-top: 35px;
}
.contact_pro .txt .ttl{
	font-size: 36px;
	font-weight: 500;
	margin-bottom: 10px;
}
.contact_pro .txt .con{
	font-size: 18px;
	font-weight: 500;
}

.contact_pro a{
	width: 300px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #1f60af;
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	margin-top: 50px;
	border-radius: 5px;
	transition: .5s;
}
.contact_pro a:hover{
	background: #3374c4;
}

.pro_list_top{
	width: 100%;
	height: 610px;
	background: url('../img/pro_list_bg.jpg') center center no-repeat;
}
.pro_list_top .txt{
	width: 420px;
	color: #fff;
	padding-top: 20px;
}
.pro_list_top .txt .ttl{
	font-size: 60px;
	line-height: 60px;
	font-weight: 500;
	position: relative;
	margin-bottom:40px;
}
.pro_list_top .txt .ttl:after{
	width: 90px;
	height: 1px;
	background: #e7e7e7;
	content: '';
	position: absolute;
	bottom: -20px;
	left: 0;
}
.pro_list_top .txt .con{
	font-size: 24px;
	padding-bottom: 25px;
}
.pro_list_top .txt .txt_img{
	display: block;
}



.pro_nav ul li a{
	width: 300px;
}


.pro_list{
	width: 100%;
	border-bottom: 1px solid #8e8f86;
	margin-right: -15px;
	margin-bottom: 30px;
}
.pro_list .txt{
	width: 288px;
	height: 67px;
	padding: 10px;
	background: #ededed;
}
.pro_list li{
	margin-right: 12px;
}
.pro_list li:nth-child(4n+1){
	clear: both;
}
.pro_list li img{
	width: 288px;
	height: 240px;
	transition: .5s;
}
.pro_list li:hover .txt{
	background: #1e9ce4;
	color: #fff;
}
.pro_list li:hover img{
	transform: scale(.9);
}
.pro_detail_top .pic{
    position: relative;
	width: 600px;
	height: 500px;
	overflow: hidden;
	background: #f9f9f9;
}

.pro_detail_top .pic .hd {
        position: absolute;
    bottom: 30px;
    left: 55px;
}

.pro_detail_top .pic .hd li {
        width: 10px;
    height: 10px;
    background: #fff;
    float: left;
    font-size: 0;
    border-radius: 50%;
    margin-right: 10px;
}

.pro_detail_top .pic .hd li.on {
        background: #34beff;
}

.pro_detail_top .pic img{
	width: 600px;
	height: 500px;
	transition: .5s;
}
.pro_detail_top .pic:hover img{
	transform: scale(1.1);
}
.pro_detail_top .txt{
	width: 545px;
	padding: 30px;
	background: #e8eef6;
}
.pro_detail_top .txt .ttl{
	font-size: 30px;
	font-weight: 500;
	line-height: 35px;
}
.pro_detail_top .txt .tips{
	font-size: 30px;
	margin: 10px 0 15px;
}
.pro_detail_top .cars{
	margin: 30px 0;
}
.pro_detail_top .cars li{
	width: 81px;
	text-align: center;
	margin: 0 8px 15px;
}
.pro_detail_top .cars li img{
	margin-bottom: 8px;
}
.pro_detail_top .contact{
	margin-right: -15px;
}
.pro_detail_top .contact a{
	width: 150px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	background: #1e9ce4;
	color: #fff;
	font-size: 18px;
	transition: .5s;
	display: inline-block;
	margin-right: 15px;
}
.pro_detail_top .contact a:last-child{
    margin-right: 0;
}
.pro_detail_top .contact a:hover{
	background: #1079b5;
}
.pro_detail_top .share{
	text-align: center;
}
.pro_detail_top .share a{
	display: inline-block;
	margin-top: 30px;
	width: 32px;
	height: 32px;
	background: #8c9cb1;
	color: #e8eef6;
	line-height: 32px;
	text-align: center;
	margin-left: 20px;
	border-radius: 50%;
	transition: .5s;
}
.pro_detail_top .share a:hover{
	background: #697585;
}
.pro_detail_con{
	width: 100%;
	padding: 40px 0;
	margin-top: 65px;
	background: #e8eef6;
}

.pro_detail_con a{
    color: #1079b5;
}


.detail_con{
	padding: 0 45px ;
	background: #fff;
	margin-bottom: 20px;
}
.detail_con .con_ttl{
	line-height: 75px;
	font-size: 30px;
	cursor: pointer;
}

.detail_con .con_ttl span{
	width: 30px;
	height: 30px;
	float: right;
	background: #b7c1ce;
	color: #fff;
	line-height: 30px;
	text-align: center;
	margin-top: 30px;
}
.con01 table {
	width: 100%;
}
.con01 table th,.con01 table td{
	padding: 10px 20px;
	text-align: left;
	border: 1px solid #e1e9f4;
}
.con01 table th{
	font-weight: normal;
	background: #fafcfd;
}
.con01 table tr:nth-child(2n){
	background: #fafcfd;
}
.con01 table tr:hover{
	background: #e8eef6;
}
.con02 ul{
	margin-right: -40px;
}
.con02 li{
	float: left;
	width: 342px;
	color: #666;
	margin-right: 40px;
	margin-bottom: 30px;
}
.con02 li:nth-child(3n+1){
	clear: both;
}
.con02 li .pic{
	width: 342px;
	height: 219px;
	overflow: hidden;
}
.con02 li .pic img{
	width: 342px;
	height: 219px;
	transition: .5s;
}
.con02 li .ttl{
	font-size: 24px;
	font-weight: 500;
	margin: 15px 0;
	color: #444;
}

.con02 li:hover img{
	transform: scale(1.1)
}
.con02 li:hover .ttl{
	color: #1e9ce4;
}
.con03 ul li{
	clear: both;
	margin-bottom: 40px;
}
.con03 ul li .pic{
	float: left;
	width: 555px;
	height: 299px;
	overflow: hidden;
}
.con03 ul li .pic img{
	width: 555px;
	height: 299px;
	transition: .5s;
}
.con03 ul li .install_con{
	float: right;
	width: 555px;
	height: 299px;
	padding: 10px 30px;
}
.con03 ul li .install_con  .ttl{
	font-weight: 500;
	font-size: 24px;
	margin-bottom: 25px;
}
.con03 ul li:hover img,.con04 li:hover img{
	transform: scale(1.1);
}
.con03 ul li:nth-child(2n) .pic{
	float: right;
}
.con03 ul li:nth-child(2n) .install_con{
	float: left;
}


.con04 li img{
	width: 342px;
	height: 219px;
	transition: .5s;
}
.con04 ul{
	margin-right: -40px;
}
.con04 li{
	font-size: 18px;
	margin:0 40px 20px 0;
}
.con04 li .pic{
	width: 342px;
	height: 219px;
	overflow: hidden;
	margin-bottom: 10px;
}

.detail_con .block{
	display: block;
}
.detail_con.on{
	padding-bottom: 60px;
}
.detail_con.on .con_ttl{
	border-bottom: 3px solid #b7c1ce;
	margin-bottom: 35px;
}
.relative_pro{
	padding: 60px 0;
}
.relative_ttl{
	font-size: 30px;
	line-height: 30px;
}
.relative_pro form{
	padding: 10px 35px 20px;
	background: #34beff;
	margin: 30px 0 12px;
}
.relative_pro form div{
	margin-right: 30px;
}
.relative_pro form div.last{
	margin-right: 0;
}
.relative_pro form span{
	font-size: 18px;
	color: #fff;
	display: block;
	margin-bottom: 5px;
}
.relative_pro form select{
	width: 311px;
	height: 35px;
	border: 0;
	color: #666;
}

.relative_pro_list li{
	width: 300px;
	height: 320px;
	border: 1px solid #e7e7e7;
	text-align: center;
	margin-right: -1px;
}
.relative_pro_list li img{
	width: 298px;
	height: 245px;
	margin-bottom: 10px;
	transition: .5s;
}

.relative_pro_list li:hover img{
	transform: scale(0.9);
}
.relative_pro_list li:hover .ttl{
	color: #1e9ce4;
}

.pro_contact{
	padding: 50px 0;
	/*margin: 50px 0;*/
	background: #fafcfd;
}
.pro_contact .inquiry{
	width: 770px;
}
.pro_contact .inquiry form div input,.pro_contact .inquiry form div textarea{
	background: #dee6f1;
	border: 0;
}
.pro_contact .inquiry form div{
	width: 370px;
}

.pro_contact .inquiry form div.message{
	width: 100%;
}
.pro_contact_right{
	width: 355px;
}
.pro_contact_right .ttl{
	font-size: 30px;
	line-height: 30px;
	margin: 35px 0;
}
.pro_contact_right ul li{
	margin-bottom: 10px;
}
.pro_contact_right ul li span{
	font-size: 24px;
	color: #34beff;
	float: left;
}
.pro_contact_right ul li p,.pro_contact_right ul li a{
	width: 300px;
	float: left;
	margin-left: 10px;
}
.pro_contact_right ul li:hover p,.pro_contact_right ul li:hover a{
	text-decoration: underline;
	color: #34beff;
}


.relative_pro{
    margin-bottom: -100px;
}
.relative_pro_inp{
	width:100px;
	height: 35px;
	color: #333;
	font-size: 16px;
	background: #fff;
	border: 0;
	margin-top: 24px;
}
/*.index_pro_kind a:last-child{*/
/*   padding: 20px;*/
/*}*/
/*.index_pro_kind a:last-child img{*/
/*   margin-bottom:10px;*/
/*}*/

.float_720{
    position: fixed;
    right: 0;
    top:27%;
    display: block;
    width: 60px;
    height: 60px;
    z-index: 10;
}

.float_720 img{
    display: block;
    width: 100%;
}



.about_nav ul li {
    width: 20%;
    margin-bottom: 18px;
    display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	justify-content: center;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-ms-align-items: center;
	-webkit-align-items: center;
}

.about_nav ul li a {
    width: 100%;
    height: 80px;
    display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	justify-content: center;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-ms-align-items: center;
	-webkit-align-items: center;
}


/* page */
.page {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	justify-content: center;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-ms-align-items: center;
	-webkit-align-items: center;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	padding: 35px 0 20px;
}

.page a {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	line-height: 30px;
	text-align: center;
	color: #333;
	font-size: 14px;
	padding: 0 8px;
	margin: 0 2px;
	background: #eaf0fb;
	border: 1px solid #c9d0db;
}

.page a.hover,
.page a:hover {
	color: #fff;
	background: #1861b3;
}

.page a.prev,
.page a.next {
	width: auto;
	padding: 0 15px;
}







/* ~~~~~~~~~~~~~~~~float inquiry,css */
/* ~~~~~~~~~~~~~~~~float inquiry,css */
/* ~~~~~~~~~~~~~~~~float inquiry,css */
.float_inquiry {
    display: none;
    width: 230px;
    position: fixed;
    z-index: 8;
    left: 0;
    bottom: 0;
}

.float_inquiry .inquiry_tt {
    font-size: 18px;
    color: #ffffff;
    line-height: 58px;
    text-align: center;
    background: #1861b3;
}

.float_inquiry .close_inquiry_btn {
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    background: #1861b3;
    position: absolute;
    top: 0;
    right: 0;
    -ms-transform: translate(40%, -40%);
    -webkit-transform: translate(40%, -40%);
    transform: translate(40%, -40%);
    cursor: pointer;
    -ms-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

/*.float_inquiry .close_inquiry_btn:hover {*/
/*    background: #1861b3;*/
/*}*/

.float_inquiry_form {
    background: #ffffff;
    padding: 10px 10px 20px;
    border: 1px solid #e5e5e5;
    border-left: none;
}

.float_inquiry_form .item {
    margin-bottom: 10px;
}

.float_inquiry_form .item input {
    font-family: "calibri", "Arial", "sans-serif";
    font-size: 16px;
    color: #666666;
    width: 100%;
    height: 42px;
    background: #f1f1f1;
    padding: 0 10px 0 15px;
    border: none;
}

.float_inquiry_form .item textarea {
    font-family: "calibri", "Arial", "sans-serif";
    font-size: 16px;
    color: #666666;
    width: 100%;
    height: 80px;
    background: #f1f1f1;
    padding: 10px 10px 10px 15px;
    border: none;
    resize: none;
}

.float_inquiry_form .item ::-webkit-input-placeholder {
    font-family: "calibri", "Arial", "sans-serif";
    color: #666666;
}

.float_inquiry_form .btn_box button {
    font-family: "calibri", "Arial", "sans-serif";
    font-size: 18px;
    color: #ffffff;
    width: 100%;
    height: 50px;
    background: #1861b3;
    border: none;
    cursor: pointer;
    -ms-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}



/* ~~~~~~~~~~~~~~~~float inquiry,css~~~~~~~~~~~~end */
/* ~~~~~~~~~~~~~~~~float inquiry,css~~~~~~~~~~~~end */
/* ~~~~~~~~~~~~~~~~float inquiry,css~~~~~~~~~~~~end */

table tr td{
    padding: 8px;
    border: 1px solid #ddd;
}



.wrapper2{
    
}




.index_b01_banner{
	width:100% !important;
	position: relative;
  	overflow:hidden;
  	margin: 0 !important;
}
.index_b01_banner .swiper-slide a{
	display: block;
	overflow: hidden;
	position: relative;
}
.index_b01_banner .swiper-slide a img{
	display: block;
	width: 100%;
}
.index_b01_banner .swiper-slide a .ttl{
    position: absolute;
    left: 5%;
    top: 7%;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}

.index_b01_banner_bars{
	position: absolute;
	left: 55px !important;
	z-index: 2;
	bottom: 30px !important;
	width: 100%;
	display:flex;
	display:-ms-flexbox;
	display:-webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items:center;
}
.index_b01_banner_bars .swiper-pagination-bullet{
	width: 10px;
	height: 10px;
	background: #fff;
	float: left;
	font-size: 0;
	opacity: 1;
	border-radius: 50%;
	margin:0 10px 0 0 !important;
}
.index_b01_banner_bars .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background: #34beff;
}


.contact_form_list_item_check_list{
    width: 100% !important;
	display:flex;
	display:-ms-flexbox;
	display:-webkit-flex;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	column-gap: 20px;
	row-gap: 6px;
	margin-bottom: 0 !important;
}
.contact_form_list_item_check_list_item{
    width: auto !important;
	display:flex;
	display:-ms-flexbox;
	display:-webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items:center;
	gap: 4px;
	cursor: pointer;
	margin-bottom: 0 !important;
}
.contact_form_list_item_check_list_item_inp{
	display: block;
	width: 14px !important;
	height: 14px !important;
	background: #fff !important;
	border: 1px solid #888 !important;
	appearance: revert !important;
}
.contact_form_list_item_check_list_item_tt{
    width: auto !important;
    margin-bottom: 0 !important;
}
